Subject: Re: bug#64897: 29.0.91; Bug (and patch) in find-dired-with-command

From: Michael Albinus <[email-masked]>
Date: Sun, 13 Aug 2023 12:01:25 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

> I was thinking about Dired, not about find-name-dired.
>
> Are you saying that Dired is not affected by this change in Coreutils'
> behavior?

Don't know. I haven't seen such bug reports. And the coreutils change
isn't brand new, I guess it has hit major Linux distros already.

--8<---------------cut here---------------start------------->8---
# grep PRETTY_NAME /etc/os-release
PRETTY_NAME="Fedora Linux 38 (Workstation Edition)"
# ls --version
ls (GNU coreutils) 9.1
--8<---------------cut here---------------end--------------->8---

--8<---------------cut here---------------start------------->8---
# grep PRETTY_NAME /etc/os-release
PRETTY_NAME="Ubuntu 23.04"
# ls --version
ls (GNU coreutils) 9.1
--8<---------------cut here---------------end--------------->8---

Best regards, Michael.